/*======================================
Theme Name: UmaP&aacute;gina
Theme URI: https://umapagina.com/
Description: UmaP&aacute;gina Child Theme
Version: 1.0
Author: UmaP&aacute;gina
Author URI: https://umapagina.com/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/*---Branda---*/

@media (max-width:981px) {
	#branda-cookie-notice.ub-position-bottom {
		top: 0;
		bottom: auto;
}
	#branda-cookie-notice .cookie-notice-container .branda-cn-container .branda-cn-column:last-child {
		margin: auto;	
	}
}

#branda-cookie-notice .cookie-notice-container {
	padding: 5px 0;
}


.branda-login {
    margin-left: 0px;
}

/*---alinha imagens blog---*/

.blog-up .entry-featured-image-url img {
    height: 200px;
    object-fit: cover;
}

.blog-up .et_pb_blog_grid .et_pb_post {
	padding: 0px !important;
}

.blog-up .et_pb_image_container {
	margin: 0px !important;
}

.blog-up .post-content-inner {
	margin-bottom: 15px;
}


/*----Rodapé----*/
.et-social-icons {
    float: left;
    margin-right: 10px;
}


.logo_suportepress {
	float: right;
  margin: auto;
}

.logo_suportepress > a#suportepress {
	display: block;
	height: 17px;
	width: 17px;
	margin: 8px auto;
}

.logo_suportepress > a#suportepress {
	opacity: 0.5 !important;  
}

.logo_suportepress > a#suportepress:hover,
.logo_suportepress > a#suportepress:focus {
	opacity: 1 !important;
}

@media only screen and (max-width: 940px) {
	.logo_suportepress {
		text-align: center;
		width: 100%;
	}
}

@media only screen and (max-width: 940px) {
	.et-social-icons {
		display: none;
}
}

#footer-bottom {
	padding: 20px 0 15px;
}
